html body{
    background: white;
}

.login_box{
    background:#f7f7f7;
    border:3px solid #F4F4F4;
    padding-left: 15px;
    margin :0 auto;
    max-width: 350px;
    }
.input_title{
    color:rgba(164, 164, 164, 0.9);
    padding-left:3px;
        margin-bottom: 2px;
    }
.card-container.card {
    max-width: 400px;

}
.btn {
    color:white;
    font-size:15px;
    margin:0 auto;
    border:none;
    width:80% !important;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    cursor: default;
    border-radius:0;
    background:grey;
    height: 45px;
   
}

.card {
    background-color: #FFFFFF;
    /* just in case there no content*/
    padding: 1px 25px 30px;
    margin: 0 auto 25px;
    margin-top: 2% !important;
    background: #f2efef;
    /* shadows and rounded borders */
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);

}

.profile-img-card {
    width: 96px;
    height: 96px;
    margin: 0 auto 10px;
    display: block;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

/*
 * Form styles
 */
.profile-name-card {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    margin: 10px 0 0;
    min-height: 1em;
}



.form-signin #pass,
.form-signin #phone,
.form-signin #pass_conf {
    direction: ltr;
    height: 44px;
    font-size: 16px;
}
.register_input{
    width:73%!important;
}
.form-signin input[type=text],
.form-signin input[type=password],
.form-signin button {
    width: 74%;
    display: block;
    border:1px solid black;
    z-index: 1;
    position: relative;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.form-signin .form-control:focus {
    border-color: green;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgb(104, 145, 162);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgb(104, 145, 162);
}

.card-title{
    color:white;
    text-align: center;
    line-height: 50px;
    font-size:20px;
    font-weight: 600;
    margin-left:-25px;
    margin-right:-25px;
    height: 50px;
    margin-bottom:30px;
    padding: 0;
    background: green;
}
.already{
    text-align: center;
    width:80%;
    margin:0 auto;
    color:green;
}
.facebook{
    background: blue;
    border:none;
}
.logo_img{
    background-image: url('{{/assets/f_img/logo.png}}');
    margin:0 auto;
    margin-left:17%;
    
}